*{
    margin: 0px;
    padding: 0px;
	color: #DDCDB6; /* CREAM */
	font-family: 'Alegreya', serif;
	-webkit-font-smoothing: antialiased;
	border: 0px solid black;
}
h2{
	color: #FFB100;
	font-size: 32px;
	font-weight: 400;
}
p{
	font-size: 24px;
	line-height: 28px;
}
a{
	color: #FFB100; /* GOLD */
	text-decoration: none;
}
a:hover{
	color: #DDCDB6;
	text-decoration: none;
}
body{
	background-image: url(../images/background.jpg);
	background-position: top center;
}
#page{
	border-top: 2px solid #FFB100;
}

#content-wrapper{
	margin: 0px auto;
	width:1031px;
}
#header{
	height: 146px;
	margin: 0px 0px 0px 22px;
}
#treehouse-bar-logo{
	float: left;
	margin:43px 0px 0px 0px;
}
#main{
	height: 982px;
	position: relative;
	z-index: 100;
}
#tree{
	background-image: url(../images/tree.png);
	height: 731px;
	position: absolute;
	right: -191px;
	top: -93px;
	width: 564px;
	z-index:99;
}
#banner{
	background-image: url(../images/banner.png);
	height: 437px;
	position: relative;
	width: 1031px;
}
#nav{
	font-size: 48px;
	position:absolute;
	right:100px;
	top: 351px;
	z-index: 100;
}
#nav a{
	color: #DDCDB6;
	margin: 0px 3px 0px 0px;
}
#nav a:hover{
	color: #FFB100;
}
#nav a.activeSlide{
	color: #FFB100;
}
#main-grid{
	margin: 0px 0px 0px 34px;
	position: relative;
	z-index:100;
}
#top-left{
	float: left;
	height: 220px;
	margin: 0px 0px 0px 22px;
	width: 420px;
}
#top-left-header{
	border-bottom: 1px solid #F4F6E7;
	margin: 0px 0px 10px 0px;
}
#top-left-header h2{
	display: inline-block;
}
#top-left-header img{
	display: inline-block;
	margin: 0px 0px 6px 10px;
	vertical-align: bottom;
}
span.time-text{
	font-size: 16px;
}
#top-right{
	float: left;
	height: 220px;
	margin: 0px 0px 0px 81px;
	width: 406px;
}
#top-right-header{
	border-bottom: 1px solid #F4F6E7;
}
#top-right-main h3{
	color: #FFB100;
	font-size: 20px;
	font-weight: 400;
}
#top-right-main a{
	color: #DDCDB6;
	font-size: 32px;
	font-weight: 700;
}
#top-right-main a:hover{
	color: #FFB100;
}
#bar-menu{
	display: inline-block;
	text-align: left;
	width: 100%;
}
#upstairs-menu{
	display: inline-block;
	text-align:	left;
	width: 100%;
}
#functions-menu{
	display: inline-block;
	text-align: left;
	width: 100%;
}
#bottom-left{
	float: left;
	margin: 0px 0px 0px 22px;
	width: 420px;
}
#bottom-left-header{
	border-bottom: 1px solid #F4F6E7;
	margin: 0px 0px 10px 0px;
}
#bottom-left-main span{
	color: #FFB100;
}
#bottom-left-main a{
	color: #DDCDB6;
}
#bottom-left-main a:hover{
	color: #FFB100;
}
#social-links{
	margin: 10px 0px 0px 0px;
}
#social-links #twitter{
	margin: 0px 0px 0px 0px;
}
#bottom-right{
	float: left;
	margin: 0px 0px 0px 81px;
	width: 420px;
}
#bottom-right-header{
	border-bottom: 1px solid #F4F6E7;
}
#gallery{
	margin: 20px 0px 0px 0px;
	position: relative;
	width: 420px;
}
.jcarousel-clip{
	overflow: hidden;
}
#gallery-images li{
	height: 200px;
	width: 218px;
}
#gallery #prev{
	left: -16px;
	position: absolute;
	top: 92px;
	z-index: 100;
}
#gallery #prev:hover{
	cursor: pointer;
}
#gallery #next{
	position: absolute;
	right: -16px;
	top: 92px;
	z-index: 100;
}
#gallery #next:hover{
	cursor:pointer;
}
#footer{
	border-top: 1px solid #F4F6E7;
	height: 20px;
	margin: 53px auto;
	padding: 10px 0px 10px 0px;
	width: 919px;
}
#copyright{
	float: left;
	font-size: 12px;
}
#the-mark-agency{
	float: right;
	font-size: 12px;
}
#the-mark-agency a{
	color: #DDCDB6;
}
#the-mark-agency a:hover{
	color: #FFB100;
}